# CAPCOM Geminispace aggregator

CAPCOM is an aggregator for Atom feeds of Gemini content. It was inspired by:
=> gopher://i-logout.cz:70/1/bongusta/ The Bongusta aggregator for Gopherspace

Each month, CAPCOM randomly selects 100 distinct URLs from its list of known feeds, and includes their content in its output. This makes it a nice way to discover new content in Geminispace. If you're enjoying content from one feed, you should subscribe to it yourself in some way, because that feed is not guaranteed to be one of the 100 feeds chosen next month!
=> submit Submit your Atom feed's URL for inclusion in CAPCOM's list
=> feeds.txt See this month's active feeds

If you want to maintain your *own* set of aggregated feeds, either for public consumption or your own private use, you can:
=> https://tildegit.org/solderpunk/CAPCOM Download the CAPCOM software

To find feeds to add to your own CAPCOM instance, you can:
=> submitted-feeds.txt See all feed URLs known by this CAPCOM instance
=> gemini://gus.guru/known-feeds See all feed URLs known to the GUS search engine

Aggregating 100 Atom feeds from Geminispace.

## 2021-12-04

=> gemini://gemini.marmaladefoo.com/blog/3-Dec-2021_Making_yncke.gmi Luke's Gemlog - Making Yncke
=> gemini://warmedal.se/~bjorn/posts/2021-12-04-how-much-is-published-on-gemlogs.gmi ew0k is a Teddybear - How Much is Published on Gemlogs?
=> gemini://warmedal.se/~bjorn/posts/2021-12-04-advent-of-bloggers-2021-dec-4th.gmi ew0k is a Teddybear - Advent of Bloggers 2021, Dec 4th

## 2021-12-03

=> gemini://compudanzas.net/qiudanz_devlog.gmi compudanzas - qiudanz technique in the slomoco fall gathering
=> gemini://warmedal.se/~bjorn/posts/2021-12-03-advent-of-bloggers-2021-dec-3rd.gmi ew0k is a Teddybear - Advent of Bloggers 2021, Dec 3rd
=> gemini://si3t.ch/log/2021-12-03-gmi2html-details.gmi log de prx - gmi2html.awk : support des médias

## 2021-12-02

=> gemini://warmedal.se/~bjorn/posts/2021-12-02-hollywood-world-rescue.gmi ew0k is a Teddybear - Hollywood World Rescue
=> gemini://si3t.ch/log/2021-12-02-gmi2htmlawk.gmi log de prx - gmi2html.awk
=> gemini://warmedal.se/~bjorn/posts/2021-12-02-advent-of-bloggers-2021-dec-2nd.gmi ew0k is a Teddybear - Advent of Bloggers 2021, Dec 2nd
=> gemini://gemini.cyberbot.space/gemlog/2021-12-02-breadgamesmusic.gmi kelbot's gemlog - Bread, smolZINE, Videogames and Records

## 2021-12-01

=> gemini://si3t.ch/log/2021-12-01-gemcol.gmi log de prx - Colorer un fichier écrit en gemtext
=> gemini://warmedal.se/~bjorn/posts/2021-12-01-advent-of-bloggers-2021-dec-1st.gmi ew0k is a Teddybear - Advent of Bloggers 2021, Dec 1st
=> gemini://compudanzas.net/advent_of_code_2021.gmi compudanzas - started advent of code 2021 using awk
=> gemini://gemini.circumlunar.space/~adiabatic/scrawlspace/ Halfway to Mars - You might want to check all CAPCOM posts at the start of a new month, not just the new ones.

## 2021-11-30

=> gemini://alexschroeder.ch:1965/page/2021-11-30_The_difference_between_archiving_and_record_keeping Alex Schroeder - 2021-11-30 The difference between archiving and record keeping
=> gemini://moddedbear.xyz/logs/2021-11-30-november-is-gone.gmi moddedBear's log - November Is Gone: Thanksgiving, Burnout, and More
=> gemini://gemini.circumlunar.space/~adiabatic/scrawlspace/ Halfway to Mars - I consider when to start trimming my feeds and briefly take a trip down memory lane.
=> gemini://jsreed5.org/log/2021/202111/20211130-scope.gmi Rob's Gemini Capsule - Scope

## 2021-11-29

=> gemini://warmedal.se/~bjorn/posts/2021-11-29-time-energy-motivation-pick-two.gmi ew0k is a Teddybear - Time, Energy, Motivation: Pick Two
=> gemini://si3t.ch/log/2021-11-29-emoji-fzf-vi-snippets.gmi log de prx - Sélection/insertion d'emojis (ou autre) avec vi et fzf
=> gemini://jsreed5.org/log/2021/202111/20211129-2021-week-46-47-thoughts-and-catch-up.gmi Rob's Gemini Capsule - 2021 Week 46/47: Thoughts and Catch-up

## 2021-11-28

=> gemini://warmedal.se/~bjorn/posts/2021-11-28-killing-zombie-children-and-other-it-terms.gmi ew0k is a Teddybear - "Killing Zombie Children" and Other IT Terms
=> gemini://warmedal.se/~bjorn/posts/2021-11-28-some-quick-antenna-stats.gmi ew0k is a Teddybear - Some Quick Antenna Stats
=> gemini://jsreed5.org/log/2021/202111/20211128-the-movie-theater.gmi Rob's Gemini Capsule - The Movie Theater

## 2021-11-27

=> gemini://alexschroeder.ch:1965/page/2021-11-27_Emacs_as_a_way_of_life Alex Schroeder - 2021-11-27 Emacs as a way of life
=> gemini://warmedal.se/~bjorn/posts/2021-11-27-damn-small-software.gmi ew0k is a Teddybear - Damn Small Software
=> gemini://warmedal.se/~bjorn/posts/2021-11-27-running-in-the-cold.gmi ew0k is a Teddybear - Running in the Cold

## 2021-11-26

=> gemini://compudanzas.net/qiudanz_devlog.gmi compudanzas - fourth qiudanz technique mini workshop
=> gemini://shit.cx/other/2021-11-26-making-a-leather-belt/ shit.cx - Making a Leather Belt
=> gemini://alexschroeder.ch:1965/page/2021-11-26_Random_tables%2C_again Alex Schroeder - 2021-11-26 Random tables, again
=> gemini://alexschroeder.ch:1965/page/2021-11-26_Why_I_hate_bots Alex Schroeder - 2021-11-26 Why I hate bots
=> gemini://alexschroeder.ch:1965/page/2021-11-26_Colours_in_our_texts Alex Schroeder - 2021-11-26 Colours in our texts
=> gemini://alexschroeder.ch:1965/page/2021-11-26_Unhappy_thoughts_when_reading_social_media Alex Schroeder - 2021-11-26 Unhappy thoughts when reading social media
=> gemini://jsreed5.org/log/2021/202111/20211126-thanksgiving-2021.gmi Rob's Gemini Capsule - Thanksgiving 2021
=> gemini://gemini.circumlunar.space/~adiabatic/scrawlspace/ Halfway to Mars - I explain how and why I do things differently when I’m writing in gemtext as opposed to Markdown.
=> gemini://gemini.circumlunar.space/~adiabatic/unfiled/parthenon/ Halfway to Mars - I add Howard Roark’s critique of the Parthenon so I don’t have to look at it on an unstyled web page with no dark mode, em dashes, or curly quotes.
=> gemini://gemini.circumlunar.space/~adiabatic/scrawlspace/ Halfway to Mars - I ponder all the different speeds I can charge my laptop at.
=> gemini://sbg.one/gemfeed/2021-11-26-audio-update.gmi SandboxGeneral - Audio Update Part 2

## 2021-11-25

=> gemini://warmedal.se/~bjorn/posts/2021-11-25-i-once-transitioned-a-friend-from-windows-to-ubuntu.gmi ew0k is a Teddybear - I Once Transitioned a Friend From Windows to Ubuntu
=> gemini://rwv.io/2021-11-25-nix-on-guix.gmi RWV.io - Nix on Guix notes
=> gemini://gemini.cyberbot.space/gemlog/2021-11-25-pdatuiriffing.gmi kelbot's gemlog - Some More Riffing on PDAs and TUIs

## 2021-11-24

=> gemini://warmedal.se/~bjorn/posts/2021-11-24-i-want-my-next-phone-to-have-a-headphone-jack.gmi ew0k is a Teddybear - I Want My Next Phone to Have a Headphone Jack
=> gemini://warmedal.se/~bjorn/posts/2021-11-24-crashing-things-in-space-for-science.gmi ew0k is a Teddybear - Crashing Things in Space For Science!
=> gemini://compudanzas.net/qiudanz_devlog.gmi compudanzas - third qiudanz technique mini workshop
=> gemini://drewdevault.com/2021/11/24/A-philosophy-for-instant-messaging.gmi Drew DeVault's Geminispace blog - My philosophy for productive instant messaging
=> gemini://capsule.usebox.net/gemlog/20211124-not-feeling-it.gmi Juan's Personal Gemlog - Not feeling it

## 2021-11-23

=> gemini://shit.cx/other/2021-11-23-hat-band/ shit.cx - Hat Band
=> gemini://moddedbear.xyz/logs/2021-11-23-covers-better-than-the-originals.gmi moddedBear's log - Covers Better Than the Originals
=> gemini://si3t.ch/log/2021-11-23-differents-aspects-site.gmi log de prx - Les différents aspects de ce site
=> gemini://alexschroeder.ch:1965/page/2021-11-23_Episode_39 Alex Schroeder - 2021-11-23 Episode 39

## 2021-11-22

=> gemini://warmedal.se/~bjorn/posts/2021-11-22-non-sugary-desserts.gmi ew0k is a Teddybear - Non-sugary Desserts?
=> gemini://warmedal.se/~bjorn/posts/2021-11-22-re-do-you-write-about-non-technical-stuff-on-your-gemlog.gmi ew0k is a Teddybear - Re: Do you write about non-technical stuff on your gemlog?
=> gemini://gemini.cyberbot.space/gemlog/2021-11-22-pranks.gmi kelbot's gemlog - Computer Pranks and Fun

## 2021-11-21

=> gemini://compudanzas.net/intro_to_uxn_programming.gmi compudanzas - taught and enjoyed our intro to uxn programming online workshop via babycastles academy!
=> gemini://g.moi.lc/minilog.gmi Une capsule Gemini francophone - Minilog, ou GLOG (Gemini Log)
=> gemini://jsreed5.org/log/2021/202111/20211121-last-nights-drinks.gmi Rob's Gemini Capsule - Last Night's Drinks
=> gemini://gemini.cyberbot.space/gemlog/2021-11-21-tuis.gmi kelbot's gemlog - RE: Lightweight GUIs, TUIs

## 2021-11-20

=> gemini://warmedal.se/~bjorn/posts/2021-11-20-re-re-lightweight-simple-and-cross-platform-gui-programming.gmi ew0k is a Teddybear - Re: Re: Lightweight, Simple, and Cross-Platform GUI Programming?
=> gemini://si3t.ch/log/2021-11-20-livres-favoris.gmi log de prx - Les livres que j'ai aimé
=> gemini://alexschroeder.ch:1965/page/2021-11-20_Climate_Catastrophe_in_1990 Alex Schroeder - 2021-11-20 Climate Catastrophe in 1990
=> gemini://kota.nz/notes/warm_days/ Kota's blog - Warm Days
=> gemini://drewdevault.com/2021/11/20/Dark-forest.gmi Drew DeVault's Geminispace blog - An alternative to the Dark Forest hypothesis

## 2021-11-19

=> gemini://warmedal.se/~bjorn/posts/2021-11-19-lightweight-simple-and-cross-platform-gui-programming.gmi ew0k is a Teddybear - Lightweight, Simple, and Cross-Platform GUI Programming?
=> gemini://compudanzas.net/qiudanz_devlog.gmi compudanzas - first check-in meeting with slomoco fall microresidents

